@charset "UTF-8";
/* --- CSS Document by Codify Design Studio - codifydesign.com --- */

body {
	margin: 0px;
	color: #75570b;
	font-size: 14px;
	font-family: "Trebuchet MS",Arial, Verdana, Univers;
	background-color:#996;
	/*background-color: #8C7742;*/
	/*background-image: url(images/pattern.jpg);*/
	background-repeat: repeat;
}

h1 { color: #a08950; font-size: 16px; font-weight: bold; margin: 3px 0px 25px 0px; }
h2 { color: #ffffff; font-size: 14px; font-weight: normal; margin: 0px 0px 15px 0px; }

a          { color:#036; text-decoration: none;  }
a:visited  { color: #036; }
a:hover    { color: red; text-decoration: underline;  }

.container {
	width: 908px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
}


/* BANNER AREA */
.bannerArea {
	width: 908px;
}

.bannerNav {
	width: 800px;
	margin: 3px 0px 30px 15px;
	#margin-bottom: 10px; /* for IE */
	color: #996;
	font-size: 16px;
}

.bannerNav ul{
	margin: 0px;
}

.bannerNav li{
	list-style: none;
	float:left;
	margin: 0px 20px 0px 0px;
	#margin-left: 20px; /* for IE */
}

.bannerNav a{
	margin-left: 0px;
	color:#996;
	text-decoration: none;
}
.bannerNav a:visited{
	color: #996;
}

.bannerNav a:hover{
	color: #000000;
	text-decoration: underline;
	text-shadow:#333;
}

.bannersubnav {
	padding-top: 20px;
	padding-right: 20px;
	float: right;
	color: #666;
	font-size: 14px;
	/*font-weight: bold;*/
	font-family: Verdana,Arial, Helvetica , sans-serif;
}

.bannersubnav a { color:#666; text-decoration: none; padding-left: 5px; padding-right: 5px; }
.bannersubnav a:visited { color: #3e75a6; }
.bannersubnav a:hover { color: #000000; text-decoration: none; }

.toplogo {
	margin-left: 0px;
	padding-top: 0px;
}

.navigationArea {
	width: 908px;
	border-bottom: solid;
	border-color: #75570b;
	border-width: 1px;
}

/* CONTENT AREA */

.contentArea {
	width: 908px;
	padding-top: 30px;
	padding-bottom: 20px;
}

.contentleft {
	width: 400px;
	padding-left: 30px;
	padding-right: 40px;
	float: left;
}

.contentright {
	width: 400px;
	float: left;
}

.imageright {
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	float: right;	
}
.imageleft {
	margin-right: 30px;
	margin-bottom: 10px;
	float: left;
}


/* FOOTER AREA */
.footerArea {
	width: 908px;
	height: 50px;
}

.copyright {
	border-top: dotted;
	border-color: #75570b;
	border-width: 2px;
	margin-left: 30px;
	margin-right: 30px;
	padding-top: 12px;
	color: #a08950;
	font-size: 12px;
}


/* MY STYLES */
#imgframe-right {
	float:right;
	background-color:transparent;
	padding-left: 15px;
	padding-bottom: 5px;
	
	text-align:center;
	}
#imgframe-left {
	float:left;
	background-color:transparent;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align:center;
	}	
#frameTxtBoxB {
	background-color:#C3C3C3;
	font: normal 9px "Verdana"; 
	padding-bottom: 5px;
	padding-top: 5px;
	}
#frameTxtBoxB2 {
	background-color:#C3C3C3;
	font: normal 14px "Verdana"; 
	padding-bottom: 5px;
	padding-top: 5px;
	}
#textBoxA {
	background-color: #FFFFFF;
	font-family: "Trebuchet MS",Arial, Verdana, Univers;
	font-size: 14px; 
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-width:thin;
	border-color: #000000;
	border-style:ridge;
	}
#frameTxtBoxC {
	background-color:#CCCCCC;
	color:#000000;
	font: normal 9px "Verdana"; 
	padding-bottom: 5px;
	padding-top: 5px;
	}
#imgframe-right-top {
	float:right;
	background-color:transparent;
	padding-left: 15px;
	padding-bottom: 10px;
	text-align:center;
	}
#imgBoxText {
	background-color:#999999;
	font: normal 9px "Verdana";	color:#FFFFFF; 
	padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 10px;
	}	
#imgBox {
	float:left;
	padding-right: 15px; padding-bottom: 10px; padding-top: 10px;
	text-align:center;
	}
	
#portrait {
	float:left;
	border:solid;
	border-color:white;
	background-color:#999;
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	padding-top: 3px;
	}	


.imageWithCaption, .imageWithCaption-right {width:auto; padding:10px; border-color:#CCC #000 #000 #CCC; border-width:1px 2px 2px 1px; border-style:solid; font-size:85%; color:#666; line-height:1.2em; background-color:#FFF;}
.imageWithCaption {float:left; margin:0 15px 10px 0;}
.imageWithCaption-right {float:right; margin:0 0 10px 15px;}
div.imageWithCaption img { border-color:#000 #ccc #ccc #000; border-width:1px 1px 1px 1px; border-style:solid; margin-bottom:5px; }
div.imageWithCaption p { margin-top:0; margin-bottom:0; padding-top:0.6em; }
